[Unit]
Description=NGINX Prometheus Exporter
Requires=network-online.target
After=network.target

[Service]
User={{ prometheus_user }}
Group={{ prometheus_group }}
ExecStart={{ prometheus_base_dir }}/nginx-prometheus-exporter/nginx-prometheus-exporter \
    -nginx.scrape-uri {{ nginx_scrape_uri }}
Restart=on-failure

[Install]
WantedBy=default.target
